TinyMCE Advanced Editor no longer working

TinyMCE Advanced Editor no longer working – WordPress

Are you facing problems with TinyMCE Advanced Editor ? After wordpress upgrade from 4.x to 5.5 my TinyMCE Advanced Editor stopped working.

TinyMCE Advanced Editor no longer working – WordPress

Recently, I have moved my website from Bluehost to Google Cloud Platform. I also updated my wordpress from 4.9.x to 5.6 version. Then I saw TinyMCE Advanced editor is no longer working.

Then I tried disabling plugins one by one and tried to check whether some plugin is causing the issue. Also, I tried updating the plugins. But could not resolve TinyMCE Advanced editor issues.

As a next step, I tried to check the theme. What I did was, I tried to switch to a default theme and and tried again with TinyMCE. Ah! it started working. So my theme was the culprit.

TinyMCE Advanced Editor no longer working

Then I had updated my theme to the latest one (current stable version). Then I did not see any further issues.

If problems still persist for you even after checking plugins and themes, try looking for errors if any from browser console when you use TinyMCE Advanced editor. That would give you some hint in case if you see any errors in the console.

Note, if you are not able to solve the issue by yourself, then I would suggest you to get in touch with hosting company and see if they can provide some logs or pointers for you to resolve the issue.

Hope it helped 🙂

References:

guest
0 Comments
Inline Feedbacks
View all comments